using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using FingersDance.Actions;

namespace FingersDance.Control.Player
{
    public class PlayAction : ActionBase
    {
        #region ActionBase Members

        public void Execute()
        {
            throw new NotImplementedException();
        }

        #endregion
    }
}
